﻿body 
{
   width: 100%;
   overflow:hidden;
}
body, form, html {
    height:100%;
    margin:0;
}

#Container{
    position: relative;
    height:100%;
}
#content {
    margin:0px auto;
    height:350px;
    width: 250px;
    padding-top:50px;
    text-align:center;
}
.logo {
    padding-bottom:43px;
}
.logo,.name, .phone, .email, .thinkering, .email a {

    color:#848EA2;
}

.name {
    font: 27.5px/48px  "myriad-pro", Arial, sans-serif;
    font-weight:300;
}
.phone, .email, .email a {
    font: 17px/23px  "myriad-pro", Arial, sans-serif;
    font-weight:400;
    text-decoration:none;
}
.email a:hover {

     color:#EE3A43;
}
.phone span, .email span {
    font: 15px/23px  "myriad-pro", Arial, sans-serif;
    font-weight:300;
}

.thinkering {
    padding-top:20px;
     font: 20px/25px 'myriad-pro', Arial, sans-serif;
     font-weight:300;
}